/* List */
.AM_E_Article {overflow: hidden; position: relative; width: 100%; }
.AM_E_Article .AM_List { list-style: none; overflow: hidden;}
.AM_E_Article .AM_List li { float:right; width:100%; border-bottom:1px solid #e7e7e7; padding-bottom:25px; margin-bottom:25px;}
.AM_E_Article .AM_List li .dthumb{float:right; width:140px; text-align:center; border:1px solid #cfcfcf; padding:1px; margin-left:10px;}
.AM_E_Article .AM_List li .content{float:left; direction:rtl; width:545px;}
.AM_E_Article .AM_List li .contentWide{width:100%;}
.AM_E_Article .AM_List li .content h2{}
.AM_E_Article .AM_List li .content h2 a{display:block; color:#333; line-height:20px; font-size:14px;}
.AM_E_Article .AM_List li .content h2 a:hover{color:#f68d1e;}
.AM_E_Article .AM_List li .content .more{margin-top:7px;}
.AM_E_Article .AM_List li .content .more a{background:url('m/arr.png') no-repeat 7px -10px; background-color:#f68d1e; color:#fff; display:inline-block; float:left; line-height:20px; padding:0 5px 0 22px; font-size:12px;}
.AM_E_Article .AM_List li .content .more a:hover {background-color:#f75e22;}


.AM_E_Ganim .AM_List li{background: white; display: inline; float: right; height:190px; position: relative; width:160px; margin:0 20px 30px 0; border-bottom:1px solid #e7e7e7;}
.AM_E_Ganim .AM_List li.f {clear: right; margin-right: 0em;}
.AM_E_Ganim li h2{margin-top:6px; height:30px;}
.AM_E_Ganim li h2 a{display:block; color:#666; font-weight:normal; line-height:15px; font-size:14px;}
.AM_E_Ganim li h2 a:hover{color:#f68d1e;}
.AM_E_Ganim li .dthumb{height:120px; text-align:center; position:relative;  vertical-align: middle; width:160px; display:table-cell; clear:both;}

.AM_E_Ganim li .more{margin-top:6px;}
.AM_E_Ganim li .more a{background:url('m/arr.png') no-repeat 7px -10px; background-color:#f68d1e; color:#fff; display:inline-block; float:right; line-height:20px; padding:0 5px 0 22px; font-size:14px;}
.AM_E_Ganim li .more a:hover {background-color:#f75e22;}


/* View */
.AM_E_ArticleView{float:right; width:95%;}
.AM_E_ArticleView .tools_dv{margin-bottom:10px;}
.AM_E_ArticleView .tools_dv a.print{background:url('/ui/nirgalim/m/print.gif') no-repeat; background-position:top; display: block; height:17px; width:23px; float:right;}
.AM_E_ArticleView .tools_dv a.print:hover{background-position: bottom;}
.AM_E_ArticleView .tools_dv  .emailFriend{height: 11px; width: 20px; border:none; margin:2px 10px 0 0; float:right;}

.AM_E_ArticleView .dthumb{margin:0 20px 20px 0; float:left;}

.AM_E_ArticleView .content_dv .back{margin-top:40px;}
.AM_E_ArticleView .content_dv .back a{background:url('m/back.png') no-repeat; background-position:right top; font-weight:bold; padding-right:18px; display: inline-block;line-height:14px;}
.AM_E_ArticleView .content_dv .back a:hover{background-position:right bottom; color:#333;}


/* Ganim */
.ganimView .dthumb{border-left: 1px solid #4F4F4F; border-right: 1px solid #4F4F4F;  position: relative; text-align: center; width: 410px; margin:auto; float:none;}
.ganimView .dthumb .zoom{margin-top:10px;}
.ganimView .dthumb .zoom a{background:url('m/zoom.gif') no-repeat; background-position:right top; line-height:13px; padding-right:18px; display:inline-block; color:#999; margin-top:8px;}
.ganimView .dthumb .zoom a:hover{background-position:right bottom;}
.ganimView .content{margin:1em 	0 2em 0;}
.ganimView .back{text-align:center;}
